.footer {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; color: #CCCCCC; text-align: center}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	color: #FFFFCC;
	background-color: #000000;
	font-size: 13px;
	margin-right: 15px;
}
.title {  font-family: Arial, Helvetica, sans-serif; font-size: 19px; color: #000080; text-align: center}
.quote {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; color:#096; font-weight: 600; text-indent: 20px;
}
/*font-family: "Times New Roman", Times, serif;*/
.copyright {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; line-height: normal; text-align: center; color: #999999}
.body_text {  color: #CCCCCC; font-weight:500; text-align: justify; text-indent: 20px; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a.button {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold;color:#FFC; text-decoration: none; text-align: center}
a.button:hover { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFC; text-decoration: underline; text-align: center; background-color: #CC3333}
a.light { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: 700; color: #CCCCFF; text-decoration: none; text-align: center }
a.light:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: 700; color: #FFFFFF; text-decoration: underline; text-align: center }
.textlight {  color: #CCCCFF; font-family: Arial, Helvetica, sans-serif; font-size: 13px; text-indent: 10px; text-align: justify}
.sub {  font-size: 16px; color: #FFFFFF}
a.nav {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 500; color: #CCCCCC; text-decoration: none; text-align: right}
a.nav:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 500; color: #FFFFFF; text-decoration: underline; text-align: right}
.BigLight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: 600;
	color: #CCCCFF;
	text-align: left;
}
.breaks { color: #FFCC99; font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-align: center}
ol { 
padding-right: 8px;
padding-left: 8px;
padding-bottom: 5px ;
font-size: 13px
}
ul {
	padding-bottom: 5px;
	font-size: 13px;
	list-style-position: outside;
}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFCC}
.wsTitle {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 21px; font-weight: bold; color: #CC0000; text-align: center}
.smYelQuote {  font-size: 12px; font-style: normal; color: #FFFFCC; text-align: justify; text-indent: 15pt; margin-right: 5%; margin-left: 5%; font-weight: 400}
.SubtitleLight {  font-size: 17px; font-weight: 600; color: #CCCCFF}
p {  font-size: 13px}
a.standout {  color: #FFFFFF; background-color: #0000FF; font-size: 14px; font-weight: bold; text-align: center}
a.standout:hover { color: #0000FF; background-color: #FFFFFF; font-size: 14px; font-weight: bold; text-align: center ; text-decoration: none}
.ScriptCenter {  font-family: "Brush Script MT", "Freestyle Script", "French Script MT", "Lucida Calligraphy", "Vladimir Script"; font-size: 24px; color: #66CCFF; text-align: center}
.teal {
	font-weight: bold;
	color: #3399CC;
	font-size: 18px;
}
